‫ چندين آسيب پذيري در IBM Java

IRCAD2012092174
شماره:IRCAD2012092174
تاريخ انتشار:07-09-2012
ميزان حساسيت:بسيار مهم
نرم افزارهاي تحت تاثير: 
IBM Java 1.4.x
IBM Java 5.x
IBM Java 6.x
 
توضيح:
IBM چندين آسيب پذيري را در IBM Java تاييد كرده است كه مي تواند توسط افراد بدانديش مورد سوء استفاده قرار بگيرد تا كاربران محلي به طور بالقوه اطلاعات حساس را افشاء نمايند، و توسط افراد خرابكار مورد سوء استفاده قرار بگيرد تا طور بالقوه اطلاعات حساس را افشاء نمايند، داده هاي خاص را دستكاري نمايند، يك حمله انكار سرويس (DoS) را ايجاد نمايند و كنترل يك سيستم آسيب پذير را در اختيار بگيرند.
 
راهكار:
به نسخه 1.4.2 SR13 FP13، 5.0 SR14، 6 SR11 يا 6.0.1 SR2-FP1 به روز رساني نماييد.  
 
منابع:
 
Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 18 شهریور 1391

امتیاز

امتیاز شما
تعداد امتیازها:0